@font-face {
    font-family: "arq";
    src: url("/fonts/arq.ttf") format("truetype");
}

.arq {
    font-family: "arq" !important;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.centered-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #333333;
    font-weight: bold;
    font-size: 5rem;
}
